Subject: Re: [DMVR] Novice ?'s

From: "Rhett Farnum" <[email-masked]>
Date: Thu, 29 May 2003 22:57:03 -0500

Yes, on my april form. I forgot to include it on the march form though, and 
did not make note on my car.

Which speaking of my car, I hope to paint it late this summer. Yes, the 
infamous, ugly, POS, Scirocco is finally getting body work and paint. And it 
will be coming back to whoop some botte`! LOL< if I ever learn how to drive 
it.

Peace Out,
Rhett
Rocco_crossing
'83 Rocco (autocross ready, tune up, install harness, and finally I may get 
to makeing it look better!!)

>From: Sam & Greg Scharnberg <[email-masked]>
>To: "Rhett Farnum" <[email-masked]>,[email-masked]
>Subject: Re: [DMVR] Novice ?'s
>Date: Thu, 29 May 2003 22:54:01 -0500
>
>For many many years it has been 5 events and then move to open class.  I 
>don't think it has changed.
>
>Did you indicate "novice" on your entry form?
>
>Hope that helps.
>
>Greg Scharnberg
>
>At 10:31 PM 5/29/2003 -0500, Rhett Farnum wrote:
>>I have raced 3 times so I only have 2 more novice runs but I am not marked 
>>as novice on the results. Is this just a mistake? I know STL has some sort 
>>of novice points also and was wondering if we did the same at all?
>>
>>
>>
>>Peace Out,
>>Rhett
>>Rocco_crossing
>>'83 Rocco (autocross ready, tune up, install harness, and finally I may 
>>get to makeing it look better!!)
>
>

_________________________________________________________________
The new MSN 8: smart spam protection and 2 months FREE*  
http://join.msn.com/?page=features/junkmail